html {
	overflow-y: scroll;
}
/**
  * Fixed width layout
  */
.fixedWidthLayout .pageWrapper {
	width:100%;
	background: transparent url(../img/nav_bg_body.gif) repeat-x center 60px;
}
.fixedWidthLayout .pageHeader {    
    margin:0 auto;
    width:1020px;
    position:relative;	
    z-index:4;
}
.fixedWidthLayout .container {
    margin:0 auto;
	width:1020px;
}
.fixedWidthLayout h2.pageTitle {
	width:970px;
	min-width:970px;
}
h2.pageTitle img {
	vertical-align:middle;
}
/**
  * Content DIV 
  */
div.column {
	position:relative;
    float:left;
}
div.column.top {
	width:100%;
}
div.column.left {
	width:760px;
}
div.column.right {
	width:196px;
	float:right;
}
div.column.middle {
	width:970px;
}
/**
  * Online Help
  */
div.column.left .online_help {
    float:none;
	z-index:2;
	position:absolute;
	right:0px;	
	top:5px;
	width:22px;
	height:22px;
}
.desc {
	line-height:18px;
}
/**
  * Naviagtor
  */
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab {
    float:right;
	background-image:url(../img/nav_bg_selected_left.gif);
	background-position:left -99px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab.hover {
	background-position:left -165px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab.ui-tmNavigator-selected {
	background-position:left -132px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab.ui-tmNavigator-selected.hover {
	background-position:left -165px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab a.hasDropDownList.tab_link {
	padding-left: 6px;
	padding-right: 16px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab a.hasDropDownList.tab_link img {
	vertical-align: middle;
	margin-top: -2px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab span.narrowDown {
	right: 6px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.helpTab .drop_down_menu {
    right:0px;
}
/**
  * Page Footer
  */
.pageFooterContainer {
	clear:both;
	height:50px;
	margin-top:20px;
}
.pageFooterContainer .pageFooter {
	/* position:fixed; */
	bottom:0;
	width:100%;
	height:50px;
	z-index:1000;
	background:url(../img/bg_bottom.png) repeat-x center 0;
	text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
	color:#333;
}
.pageFooterContainer .pageFooter div:first-child {
	padding-top:10px;
}
.pageFooterContainer .pageFooter .mapsAcknowledgment {
	vertical-align:middle;
}
.pageFooterContainer .pageFooter .mapsAcknowledgment .mapsLogo {
	vertical-align:middle;
}
.pageFooterContainer .pageFooter .copyright {
}
.pageFooterContainer .pageFooter .footerLinks {
    height:20px;
    text-align:center;
    display:inline;
}
.pageFooterContainer .pageFooter .footerLinks li { 
    border-left:1px solid #d6e2f0;
	color:#000;
    display:inline;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    line-height:20px;
	padding:0 4px 0 8px;
}
.pageFooterContainer .pageFooter .footerLinks li.visitTM {
	border:none; 
}
.pageFooterContainer .pageFooter .footerLinks a {
    color:#0066cc;
}
.pageFooterContainer .pageFooter .footerLinks a:hover {
    color:#ff0000;
    text-decoration:none;	
	cursor:pointer;
}
/**
 * Tabs
 */
/*General table controls */
.tabs_outer.ui-tabs{
	border:none;
	padding:0px;
	background: none;
}
.tabs_outer.ui-tabs .ui-widget-header {	
	background:#FFF;		
	background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#E5E5E5));
	background: -moz-linear-gradient(top,  #FAFAFA,  #E5E5E5);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#FAFAFA", endColorStr="#E5E5E5", gradientType="0");
	border:1px #999999 solid;
	-moz-border-radius:0px;
	-webkit-border-radius: 0px;
	border-bottom:1px #999999 solid;
}
.tabs_outer .ui-widget-content.ui-tabs-panel {
	border:1px solid #999999;
	border-top:none;
	margin-top:0px;		
	overflow:hidden;
	padding:0px;
	-moz-border-radius:0px;
	-webkit-border-radius: 0px;
	background: #7F7F7F;
}
.tabs_outer.ui-tabs .ui-tabs-nav {
	padding:0px 3px;
	padding-bottom:0px;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 28px;
}	
.tabs_outer.ui-tabs .ui-tabs-nav li {
	margin-right: 3px;
	-ms-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding-bottom: 0px;
	border-color: #999999;
	position:relative;
	bottom:0px;
	top:3px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DEDEDE));
	background: -moz-linear-gradient(top,  #FFFFFF,  #DEDEDE);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#FFFFFF", endColorStr="#DEDEDE", gradientType="0");
}
.tabs_outer.ui-tabs .ui-tabs-nav li:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#e1e1e1));
	background: -moz-linear-gradient(top,  #FFFFFF,  #e1e1e1);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#FFFFFF", endColorStr="#e1e1e1", gradientType="0");
	border-color:#777777;
	cursor:pointer;
}
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-active {
	border:1px solid #999999;	
	font-weight:bold;
	background:#7F7F7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#7F7F7F));
	background: -moz-linear-gradient(top,  #999999,  #7F7F7F);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#999999", endColorStr="#7F7F7F", gradientType="0");	
	overflow: hidden;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-active.behaviorTab {
	background:#7F7F7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#7F7F7F));
	background: -moz-linear-gradient(top,  #999999,  #7F7F7F);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#999999", endColorStr="#7F7F7F", gradientType="0");	
}
.mozilla .tabs_outer.ui-tabs .ui-tabs-nav li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;	
	padding: 5px 20px 3px 20px;
	color:#555555;
}
.tabs_outer.ui-tabs .ui-tabs-nav li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;	
	padding: 5px 20px 4px 20px;
	padding: 5px 20px 3px 20px \9;
	color:#666;
}
.tabs_outer.ui-tabs .ui-tabs-nav li a:hover{
	color:#000;
	cursor:pointer;
}
.mozilla .tabs_outer.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.mozilla .tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.mozilla .tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-processing a{
	padding: 5px 20px 4px 20px;
	cursor:default;
}
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-processing a{
	padding: 5px 20px 5px 20px;
	padding: 5px 20px 4px 20px \9;
	cursor:default;
}
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-active a{
	color:#FFF;
	font-weight:bold;
}
.tabs_outer.ui-tabs .ui-widget-header{
    background:none;	
	filter: false;
    border:none;
    border-bottom:1px #7F7F7F solid;
    padding: 0px;
}
.tabs_outer.ui-tabs .ui-tabs-nav li.ui-state-active,
.tabs_outer.ui-tabs .ui-tabs-nav li{
    border-color: #999999;
}
.panel_container{
    background:#F5F5F5;
    padding:14px;
    margin-top:2px;
    border-top:1px #FFF solid;
}
.panel_container.noPadding {
    background:#F5F5F5;
    padding:0px;
    border-top:1px #FFF solid;
}
/**
  * Panel Component
  */
.panel{
    border:1px solid #B4B4B4;
    clear:both;
	margin-top:10px;
}
.panel:first-child {
	margin-top:0px;
}
.panel h4.title{
    background-color: #E7E7E7;
	background: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#E7E7E7));
	background: -moz-linear-gradient(top,  #F9F9F9,  #E7E7E7);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#F9F9F9", endColorStr="#E7E7E7", gradientType="0");
	-webkit-box-shadow: inset 0 -1px 0 #FFF;
	-moz-box-shadow: inset 0 -1px 0 #FFF;
	box-shadow: inset 0 -1px 0 #FFF;
    border-bottom: 1px solid #B4B4B4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    padding-right: 10px;
	position:relative;
	white-space: nowrap;
}
.panel .title .sideNote {
	float:right;
	position:absolute;
	right:10px;
	top:0px;
	font-size:11px;
}
.panel .title .sideNote a {
    color:#0066cc;
}
.panel .title .sideNote a:hover {
    color:#ff0000;
    text-decoration:none;
	cursor:pointer;
}
.panel div.content{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding:10px;
	background:#FFF;
	-webkit-box-shadow: inset 0 1px 0 #E6E6E6;
	-moz-box-shadow: inset 0 1px 0 #E6E6E6;
	box-shadow: inset 0 1px 0 #E6E6E6;
}
.panel div.tableFiller {
	padding:1px;
	background:#FFF;
}
.panel div.content ul.sections{
    list-style: none;
    margin:0px;
    padding:0px;
}
.panel div.content ul.sections>li{
    border-bottom:1px #b4b4b4 dashed;
    padding: 0px 0px 8px 0px;
    margin: 0px 0px 8px 0px;
}
.panel div.content ul.sections>li:first-child{
    padding-top:0px;
}
.panel div.content ul.sections>li:last-child{
    border-bottom:none;
    padding-bottom:0px;
	margin-bottom:0px;
}
.panel div.content ul.sections>li.last{
    border-bottom:none;
    padding-bottom:0px;
	margin-bottom:0px;
}
.panel div.content .panel-bold{
    font-weight:bold;
}
.panel_container.noPadding .panel {
    border:none;
}
.panel_container.noPadding .panel div.content{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/**
  * Side Panel Component
  */
.sidePanelContainer {
	padding:3px;
	background:#E6E6E6;
	margin-top:14px;
	border-radius:3px;
}
.sidePanelContainer:first-child{
	margin-top:28px;
}
.sidePanelContainer .panel{
    border:1px solid #999999;
	margin-top:0px;
}
.sidePanelContainer .panel h4.title {
    border-bottom: 1px solid #7F7F7F;
    padding-left: 8px;
    padding-right: 8px;
}
.sidePanelContainer .panel div.content {
    padding:10px 8px;
}
.sidePanelContainer .panel.grayPanel div.content{
	background:#F5F5F5;
}
/**
  * Side Forms
  */
.sidePanelContainer .panel .segment {
	margin-bottom: 0.5em;
}
.sidePanelContainer .panel .segment label {
}
.sidePanelContainer .panel .segment input {
	margin:0.3em auto;
	width:166px;
}
.sidePanelContainer .panel .segment .formFieldNote {
	font-size: 11px;
}
.sidePanelContainer .panel .buttons {
	min-height: 24px;
}
/**
  * Inner Panel Component
  */
.innerPanel{
    border:1px solid #CCCCCC;
    clear:both;
	margin-top:8px;
	padding:0px 10px; 	
    background: #FFFFFF url(../img/bg_innerPanel.png) repeat-x center top;
}
.innerPanel:first-child {
	margin-top:0px;
}
.innerPanel h4.title{
	background-color: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #F0F0F0,  #FFFFFF);
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr="#F0F0F0", endColorStr="#FFFFFF", gradientType="0");
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    border-bottom:1px dashed #B4B4B4;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    height:28px;
    line-height:28px;
    padding-left:0px;
    padding-right:0px;
}
.innerPanel h4.title.withoutSeparator {
    border-bottom:none;
}
.innerPanel .title .sideNote {
	float:right;
	position:absolute;
	right:0px;
	top:0px;
}
.innerPanel .title .sideNote a {
    color:#0066cc;
}
.innerPanel .title .sideNote a:hover {
    color:#ff0000;
    text-decoration:none;
	cursor:pointer;
}
.innerPanel div.content{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    padding:10px 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background:transparent;
}
.innerPanel div.content .panel-bold{
    font-weight:bold;
}
.innerPanel h4.title.withoutSeparator + div.content {
    padding-top:0px;
}
.threeColumns {
	margin-top:12px;
}
.threeColumns:first-child {
	margin-top:0px;
}
.threeColumns .threeColumnsLeft {
	float:left;
	width:410px;
}
.threeColumns .threeColumnsRight {
	float:right;
	width:410px;
}
.threeColumns .threeColumnsLeft input,
.threeColumns .threeColumnsRight input {
	width: 380px;
}
.threeColumns .threeColumnsLeft .search,
.threeColumns .threeColumnsRight .search {
	width: 280px;
	vertical-align:middle;
}
.threeColumns .threeColumnsLeft .findNextBtn,
.threeColumns .threeColumnsRight .findNextBtn {
	float:none;
	display:inline-block;
	min-height:24px;
	margin-left:5px;
	margin-right:0px;
	vertical-align:middle;
}
.threeColumns .threeColumnsLeft .multiselect,
.threeColumns .threeColumnsRight .multiselect {
	clear:both;
	width:390px;
}
.threeColumns .threeColumnsLeft .findNextBtn + .multiselect,
.threeColumns .threeColumnsRight .findNextBtn + .multiselect {
	margin-top:5px;
}
.threeColumns .f_comment {
	color:#666666;
	padding-top:6px;
    line-height:14px;
	font-size:11px;
}
.threeColumns .threeColumnsMiddle {
	text-align: center;
}
.threeColumns .threeColumnsMiddle a.btn {
	float:none;
	display:inline-block;
	min-height:24px;
	margin-right:0px;
	margin-top:10px;
	vertical-align:middle;
}
.threeColumns .threeColumnsMiddle a.btn:first-child {
	margin-top:29px;
}
.threeColumns .threeColumnsMiddle span.btn {
	width:74px;
}
.clearfix {
	clear: both;
}
/**
  * General used shortcuts
  */
.tmRightAligned {
	text-align:right;
}
img.lstooltip{
    margin-left:5px;
	vertical-align:middle;
}
/**
  * Single Line Form
  */
.singleLineForm {
	display:inline-block;
	margin-top:12px;
	background:#F0F0F0;
	padding:7px 10px;
	border:1px solid #B4B4B4;
	border-radius:6px;
	vertical-align:middle;
}
.singleLineForm label {
    float:left;
	font-weight:bold;
	margin-right:6px;
	vertical-align:middle;
	line-height:24px;
}
.singleLineForm input {
	width:280px;
	font-size:14px;
	margin-right:6px;
	vertical-align:middle;
}
.singleLineForm .btn {
	float:left;
	display:inline-block;
	min-height:24px;
	margin-right:0px;
	vertical-align:middle;
	text-decoration:none;
}
.singleLineForm .error-message {
    float: right;
}
.singleLineForm  + .panel {
	margin-top: 15px;
}
.singleLineOption label {
	vertical-align:middle;
}
.singleLineOption input {
	vertical-align:middle;
}
/**
  * Detail Lists
  */
ul.detailLists{
}
ul.detailLists li{
    min-height:26px;
    line-height:26px;
}
ul.detailLists li h4{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    width:110px;
    float:left;
}
ul.detailLists li h4 .required{
	color:#ff0000;
}
ul.detailLists li input{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    line-height:12px;
    margin-left:0px;           
    vertical-align:middle;
}
ul.detailLists li input:not([type]) {
    height:13px;            
	width:394px;
}
ul.detailLists li input[type="email"],
ul.detailLists li input[type="number"],
ul.detailLists li input[type="password"],
ul.detailLists li input[type="tel"],
ul.detailLists li input[type="text"],
ul.detailLists li input[type="url"] {
    height:13px;            
	width:394px;
}
ul.detailLists li select{            
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    height:19px;  
    line-height:19px;            
    margin-left:0px;
    vertical-align:middle;
	width:400px;
}
ul.detailLists li .deleteEntry {
	margin-left:5px;
	display:inline-block;
	height:22px;
	width:22px;
	vertical-align:middle;
	background:url(../img/icon_remove.png) no-repeat center 0px;
	text-decoration:none;
}
ul.detailLists li .deleteEntry:hover, 
ul.detailLists li .deleteEntry :focus {
	background-position:center -22px;
	cursor:pointer;
}
ul.detailLists li .deleteEntry:active {
	background-position:center -44px;
}
ul.detailLists li span.note{
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
}
.error-message {
    float: left;
    color:#ff0000;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:normal;
	vertical-align:middle;
	margin-left:5px;
	background:url(../img/icon_failed.png) no-repeat left center;
	padding-left:16px;
}
.validation_required, .form-error, .error label, .note {
    float: left;
}
ul.detailLists li .f_comment{
    color:#666666;
    margin-left:100px;
    clear:both;         
    line-height:14px;
	font-size:11px;
}
/**
  * Top-aligned multi-line options
  */
dl.topoptions {
    border-bottom: 1px #b2b2b2 dashed;
    padding: 10px 0px 10px 0px;
}		
dl.topoptions:first-child{
    padding-top:0px;
}
dl.topoptions.last {
    border-bottom: none;		
    padding-bottom:0px;
}		
dl.topoptions dd,
dl.topoptions dt {	
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;		
    line-height: 26px;
}
dl.topoptions dt {
    float:left;
	font-weight:bold;
}
dl.topoptions dd{
    margin-left: 110px;
}
dl.topoptions dd .check_box_options .tmBold {
    margin-top:5px;
}		
.panel .sub_options{
    margin-left: 20px;
}		
dl.topoptions dd input{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    line-height:12px;
    height:13px;
    vertical-align:middle;
    margin-left:0px;
}
dl.topoptions dd input:not([type]) {
	width:394px;
}
dl.topoptions dd input[type="email"],
dl.topoptions dd input[type="number"],
dl.topoptions dd input[type="password"],
dl.topoptions dd input[type="tel"],
dl.topoptions dd input[type="text"],
dl.topoptions dd input[type="url"] {
	width:394px;
}
dl.topoptions dd select{            
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    height:19px;
    line-height:19px;            
    margin-left:0px;
    vertical-align:middle;
	width:400px;
}
dl.topoptions dd textarea{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    vertical-align:middle;
	width:394px;
	height:5em;
	margin:2px 0px;
}
.mozilla dl.topoptions dd input[type='radio']{
    margin:0;
    margin-top: -2px;
    padding:0px;
}
dl.topoptions dd input[type='radio']{		
    margin:0;	
    margin-top: -3px;
    padding:0px;
}
dl.topoptions dd input.disabled{		
    border:1px #dfdfdf solid;
}
dl.topoptions dd label.disabled{
    color: #a7a7a7;
}
dl.topoptions dd .deleteEntry {
	margin-left:5px;
	display:inline-block;
	height:22px;
	width:22px;
	vertical-align:middle;
	background:url(../img/icon_remove.png) no-repeat 0px 0px;
	text-decoration:none;
}
dl.topoptions dd .deleteEntry:hover, 
dl.topoptions dd .deleteEntry :focus {
	background-position:center -22px;
	cursor:pointer;
}
dl.topoptions dd .deleteEntry:active {
	background-position:center -44px;
}
dl.topoptions dd img{
    vertical-align: middle;
}
dl.topoptions dd img.lstooltip{
    margin-left:5px;
}
dl.topoptions dd span.note{
    color:#666666;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
}
dl.topoptions dd span.error_msg, .error-message {
    color:#ff0000;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:normal;
	vertical-align:middle;
	margin-left:5px;
	background:url(../img/icon_failed.png) no-repeat left center;
	padding-left:16px;
}
dl.topoptions dd .f_comment{
    color:#666666;
    line-height:14px;
	font-size:11px;
}
/**
  * Detail List
  */
dl.detailLists dt,
dl.detailLists dd{
    min-height:28px;
    line-height:28px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;			
    white-space:nowrap;
}     
dl.detailLists dt{			
    font-weight:bold;
    float:left;
}
dl.detailLists dd{
    margin-left:100px;
    position: relative;	
}
/**
  * Invalid form field
  */
.invalid {
	border-color: #f00;
	border-style: solid;
}
/**
  * Dashboard specific
  */
.mapContainer {
	width:730px;
	height:350px;
	border: 1px solid #b4b4b4;
}
.lineChartContainer {
	width:730px;
	height:310px;
	border: 1px solid #b4b4b4;
}
.newsList,
.quickLinkList {
	list-style:circle outside url(../img/bullet_gray.png);
	margin-left:19px;
	line-height:1.6em;
}
.accountLearnMore {
	text-align:right;
	font-size:11px;
}
/**
  * IP Lookup Specific
  */
.lookupResult {
	background-image: url(../img/ERSicon_info.png);
	background-position: 4px 4px;
	background-repeat: no-repeat;
}
.lookupResult.safeReputation {
	background-image: url(../img/ERSicon_safe.png);
}
.lookupResult.suspiciousReputation {
	background-image: url(../img/ERSicon_suspicious.png);
}
.lookupResult.highSuspiciousReputation {
	background-image: url(../img/ERSicon_highSuspicious.png);
}
.lookupResult.badReputation {
	background-image: url(../img/ERSicon_dangerous.png);
}
.lookupResult.untestedReputation {
	background-image: url(../img/ERSicon_untested.png);
}
.lookupResultList {
	border-left:1px dotted #999;
	margin-left:90px;
	padding-left:20px;
}
.lookupResult.badReputation .reputationValue {
	color: #cc0000;
}
/**
  * Legitimate MTA Nomination Specific
  */
.importCSV .imported {
	display:none;
	margin-right:10px;
}
.importCSV .imported .label {
	margin-right:5px;
}
.importCSV .imported .importedFile {
	margin-right:5px;
}
.importCSV .imported .deleteEntry {
	display:inline-block;
	height:22px;
	width:22px;
	vertical-align:middle;
	background:url(../img/icon_remove.png) no-repeat 0px 0px;
	text-decoration:none;
}
.importCSV .imported .deleteEntry:hover, 
.importCSV .imported .deleteEntry :focus {
	background-position:center -22px;
	cursor:pointer;
}
.importCSV .imported .deleteEntry:active {
	background-position:center -44px;
}
.importDialogContent div {
	width:360px;
	text-align:left;
	padding:10px;	
}
.importDialogContent p {
	line-height:16px;
	margin-bottom:12px;
}
.importDialogContent label {
	font-weight:bold;
	margin-right:8px;
}
.MTAEntry .deleteEntry {
	display:inline-block;
	height:22px;
	width:22px;
	vertical-align:middle;
	background:url(../img/icon_remove.png) no-repeat 0px 0px;
	text-decoration:none;
}
.MTAEntry .deleteEntry:hover, 
.MTAEntry .deleteEntry :focus {
	background-position:center -22px;
	cursor:pointer;
}
.MTAEntry .deleteEntry:active {
	background-position:center -44px;
}
.MTAEntry ul.detailLists li h4 {
	width:100px;
}
.MTAOption {
	vertical-align:middle;
	margin-right:16px;
}
.MTAOption input {
	vertical-align:middle;	
}
.addMore {
	margin-top:8px;
}
.addMoreLink {
	background:url(../img/icon_add2.png) no-repeat left center;
	padding-left:18px;
}
.buttonGrp {
	margin-top: 10px;
}
.IPExemptionResult dl.topoptions dd {
	margin-left: 130px;
}
.IPExemptionResult .btnsContainer {
	min-height:24px;
}
.QILExemptionResult {
	position:relative;
	min-height:72px;
	background-image:url(../img/ERSicon_safe.png);
	background-position:4px 4px;
	background-repeat:no-repeat;
}
.QILExemptionResult.removed {
	background-image:url(../img/ERSicon_safe.png);
}
.QILExemptionResult.notRemoved {
	background-image:url(../img/ERSicon_dangerous.png);
}
.QILExemptionResult h5 {
	margin-left:90px;
	padding-top:10px;
	line-height:1.4em;
	font-weight:bold;
}
.QILExemptionResult p {
	margin-left:90px;
	line-height:1.4em;
}
.noMatchedResult {
	position:relative;
	min-height:72px;
	background-image:url(../img/ERSicon_info.png);
	background-position:4px 4px;
	background-repeat:no-repeat;
}
.noMatchedResult h5 {
	margin-left:90px;
	padding-top:10px;
	line-height:1.4em;
	font-weight:bold;
}
.accountDetailTabs {
    margin-top: 10px;
}
.accountDetailTabs dl.topoptions dd{
    margin-left: 130px;
}
.activationCodeStatus dl.topoptions dd{
    margin-left: 140px;
}
.activationStatus {
	font-weight:bold;
}
.activationStatus.activated {
	color:#339900;
}
.activationStatus.expired {
	color:#cc0000;
}
.activationStatus.graceperiod {
	color:#cc0000;
}
.approvedIPs .innerPanel, 
.blockedIPs .innerPanel {
	height:140px;
}
.blockedCountriesAndRegions .threeColumns .threeColumnsMiddle a.btn.addAllRegionBtn {
	margin-top:38px;
}
.ERSSettings h5 {
	line-height:18px;
}
.QILLevel {
	margin-left:20px;
}
.QILLevelSelectorContainer {
	margin: 20px 0px 0px 30px;
	background:transparent url(../img/slider_bar_original.png) no-repeat left top;
	position:relative;
	min-height:90px;
}
#QILLevelSelector {
	width:24px;
	height:75px;
	background:none;
	border:none 0px;
	margin:8px 10px 6px 0px;
	display:inline-block;
}
#QILLevelSelector .ui-slider-handle {
	width:23px;
	height:15px;
	left:-9px;
	margin-bottom:-7px;
	background:transparent url(../img/slider_control.png) no-repeat center 0px;
	border:none 0px;
}
#QILLevelSelector .ui-slider-handle.ui-state-hover {
	background-position: center -15px;
}
#QILLevelSelector .ui-slider-handle.ui-state-active {
	background-position: center -30px;
}
.QILLevelDescription {
	position:absolute;
	top:0px;
	left:32px;
}
.QILLevelDescription li {
	line-height:15px;
	margin-top:10px;
}
.QILLevelDescription li:first-child {
	margin-top:0px;
}
.QILLevelDescription li > span {
	margin-left:1em;
}
.newActivation {
	position:relative;
	display:inline-block;
	margin-top:8px;
}
.newAccountInfo {
    list-style:none;
    margin:0px 0px 8px 0px;
    padding:8px 0px;
    border-bottom:1px #b4b4b4 dashed;
}
.newAccountInfo.detailLists li h4 {
	width: 150px;
}
.newAccountInfo.detailLists li input[type="email"],
.newAccountInfo.detailLists li input[type="number"],
.newAccountInfo.detailLists li input[type="password"],
.newAccountInfo.detailLists li input[type="tel"],
.newAccountInfo.detailLists li input[type="text"],
.newAccountInfo.detailLists li input[type="url"] {
    height:13px;            
	width:294px;
}
.newAccountInfo.detailLists li select {
	width:300px;
}
.newAccountInfo.detailLists li .f_comment{
    margin-left:150px;
}
.ERSTrialDesc {
    border-bottom:1px #b4b4b4 dashed;
    padding-bottom:8px;
	margin-bottom:8px;
}
.ERSTrialDesc .desc {
	line-height: 18px;
}
.ERSTrialDesc ul {
	margin: 6px 0px;
}
.ERSTrialDesc .trialNote {
	color:#990000;
	font-weight:bold;
}
.productToTryOption {
	margin-top:8px;
}
.productToTry {
	font-size:14px;
}
.trialSetting ul.detailLists {
	border-top:1px dashed #b4b4b4;
}
.trialSetting ul.detailLists:first-child {
	border-top:none;
}
.trialSetting ul.detailLists li h4 {
	width: 160px;
}
.trialSetting ul.detailLists li input[type="email"],
.trialSetting ul.detailLists li input[type="number"],
.trialSetting ul.detailLists li input[type="password"],
.trialSetting ul.detailLists li input[type="tel"],
.trialSetting ul.detailLists li input[type="text"],
.trialSetting ul.detailLists li input[type="url"] {
    height:13px;            
	width:294px;
}
.trialSetting ul.detailLists li select {
	width:300px;
}
.trialSetting ul.detailLists li .f_comment,
.trialSetting .suboption{
    margin-left:160px;
}
.aboutMAPS {
	line-height:1.4em;
}
.aboutMAPS p {
	margin-bottom:1em;
}

.aboutMAPS .TrademarkSmall{
	font-size: 70%;
	vertical-align:super;
	-webkit-transform : scale(0.75); 
	-o-transform : scale(1); 
	display : inline-block;
}
